<!DOCTYPE html>

<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="scaffolded-by" content="https://github.com/dart-lang/stagehand">
  <title>Gander</title>
  <link rel="stylesheet" href="styles.css">
  <link rel="icon" href="favicon.ico">
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <link
  rel="stylesheet"
  href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.7.0/styles/atom-one-light.min.css">
  
  <script defer src="main.dart.js"></script>
</head>

<body id="body">
  <div class="container">
    <div class="page-header-container">
      <div class="switch-div">
        <h1 id="topLeft">Gander</h1>
        <h1><button id="exitReplay" hidden="true"><img src ="closeIcon.png"; width:10px; height:10px></button></h1> 
        <span>Eye-tracking</span>
        <label class="switch"><input type="checkbox" id="toggleTracking"></input><span class="slider round"></span></label></div>
    
      
      <ul>
        
        <!---<li>
          <h4>Files</h4>
          <ul id="nameList">
          </ul>
        </li>
        <li><button id="getDiffView" disabled="true">Diff view</button></li>
        <li><button id="getChangeLog">Change log</button></li>
        <li><button id="getProgress">Progress</button></li>
       -->
        <li><button id="getChangesView">Changes</button></li>
        <li><button id="getPullRequestView">Pull Requests</button></li>
        <li><button id="enterReplay">Replay Session</button></li>
       
      </ul>
      <div id="profile-information">
        
      </div>
      <button id="logOutButton" hidden="true">Log Out</button>
    </div>
    <div class="container-navigation"></div>
    <div class="container-body">
    </div>
  </div>
  </div>
</body>

</html>